### Method

# AyatanaAppIndicatorGlib Indicator get_title

#### Declaration

    const gchar*
    app_indicator_get_title (
      AppIndicator* self
    )

#### Description

Gets the title of the application indicator. See the function app_indicator_set_title () for information on the title.

Gets property | `AyatanaAppIndicatorGlib.Indicator:title`

#### Return value

Type: `const gchar*`

The current title.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.